Debian Bug report logs - #322601
RM: fenris -- RoQA; orphaned, RC bug, upstream unresponsive

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Robert Luberda <robert@debian.org>

Date: Thu, 11 Aug 2005 18:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#322601; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Luberda <robert@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fenris -- Program execution path analysis tool
Date: Thu, 11 Aug 2005 19:45:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


Hi,

I'm orphanig the package as I've got no time and sufficent knowledge to
maintain it. There's one RC bug reported against it (#319562), which I
think requires some help from the upstream author, but he doesn't
respond to mails.

Regards
robert


Package: fenris
Priority: optional
Section: devel
Installed-Size: 7820
Maintainer: Robert Luberda <robert@debian.org>
Architecture: i386
Version: 1:0.07-m2+build3245-1
Depends: libc6 (>= 2.3.2.ds1-21), libncurses5 (>= 5.4-1), libreadline4 (>= 4.3-1), libssl0.9.7, perl, screen
Filename: pool/main/f/fenris/fenris_0.07-m2+build3245-1_i386.deb
Size: 3308272
MD5sum: e50b2e2fd517cc4c9f76d2c1db3d45f4
Description: Program execution path analysis tool
 Fenris is a multipurpose tracer and partial decompiler, intended to
 simplify bug tracking, security audits, code, algorithm or protocol
 analysis - providing a structural program trace, general information
 about internal and external constructions, execution path, memory
 operations, I/O, conditional expressions and much more. It does not
 require sources or any specific compilation method (can deal e.g.
 with highly optimized, stripped static binaries), but might be a
 great help during audits of open-source projects, as a unmatched
 real-time reconnaissance tool.
 .
 Homepage: http://lcamtuf.coredump.cx/fenris/devel.shtml
Tag: devel::debugger, devel::testing-qa, security




-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (100, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/pdksh
Kernel: Linux 2.6.12
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Luberda <robert@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 322601-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 322601-close@bugs.debian.org
Cc: fenris@packages.debian.org, fenris@packages.qa.debian.org
Subject: Bug#322601: fixed
Date: Mon, 12 Sep 2005 13:53:24 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    fenris | 1:0.07-m2+build3245-1 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322601@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:05:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.